Securing .Net 4.5 and above with identity server 4

A few days ago I’ve been asked to provide a sample on how to secure a C# Web API using Dot Net Framework 4.5 and Identity Server 4. In this Post, I’ll demonstrate what you need to install in order to secure an API with Identity Server 4.